local fn = _gn(0x5CE8DE5909565748)
--- eventGroup: 0 = SCRIPT_EVENT_QUEUE_AI (CEventGroupScriptAI), 1 = SCRIPT_EVENT_QUEUE_NETWORK (CEventGroupScriptNetwork), 2 = unk, 3 = unk, 4 = SCRIPT_EVENT_QUEUE_ERRORS (CEventGroupScriptErrors)
function Global.GetNumberOfEvents(eventGroup)
	return fn(eventGroup, _ri)
end
